FROM registry.access.redhat.com/ubi8/python-39:1-22.1638364042

COPY requirements.txt ./

RUN pip3 install -r requirements.txt

COPY make-lockfile.py /usr/bin

ENTRYPOINT ["python3", "/usr/bin/make-lockfile.py"]
